@charset "utf-8";
article, aside, header, footer, nav, figure, section {
	display: block;
}

#marco_login-1 {
	width: 1600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#marco_login-2 {
	margin-top: 50px;
}
#header {
	position: fixed;
	width: 1600px;
	margin-top: 0px;
	top: 0px;
}
#footer {
	margin-top: auto;
	padding-top: 0px;
	height: 100px;
	position: static;
	top: auto;
	background-color: #4D8267;
	width: 1600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
}
h2 {
	text-align: center;
	top: auto;
	bottom: auto;
}
